<nav class="navbar navbar-expand-lg navbar-light bg-light justify-content-between fixed-top">
  <a routerLink="/collection" class="navbar-brand" href="">
    <img src="../assets/pokemon_image/pokemon.png" width="150">
  </a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav"
    aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>
  <div class="collapse navbar-collapse" id="navbarNav">
    <ul class="navbar-nav">
      <li class="nav-item active">
        <a routerLink="/collection" class="nav-link" href="#">Deck <span class="sr-only">(current)</span></a>
      </li>
      <li class="nav-item">
        <a routerLink="/pokeShop" class="nav-link" href="#">Boutique</a>
      </li>
      <li class="nav-item">
        <p class="nav-link">solde : {{ argent }} PK </p>
      </li>
      <li class="nav-item">
        <button  (click)="removeUser()" type="button" class="nav-item btn btn-secondary btn-sm" height="40px">logout</button>
      </li>
      <li id="pseudo" class="nav-item" style="display: flex; flex-direction: row; align-self: center; align-items: center; margin-bottom: 8px; margin-right: 5px;">
        <p class="nav-link">Bonjour {{ pseudo }} </p>
        <img style="margin-bottom: 12px;" height="64" width="64" class="rounded-circle" [src]="computeAvatar(avatar)">
      </li>
      <!--<li>
     <div ngbDropdown class="d-inline-block">
       <button class="btn btn-outline-primary" id="dropdownBasic1" ngbDropdownToggle>{{ pseudo }}</button>
       <div ngbDropdownMenu aria-labelledby="dropdownBasic1">
         <button class="dropdown-item">Action - 1</button>
         <button class="dropdown-item">Another Action</button>
         <button class="dropdown-item">Something else is here</button>
       </div>
     </div>
     </li>-->
    </ul>
  </div>
</nav>
